diff --git a/tools-gamelist.xml b/tools-gamelist.xml
index d383a568..346d6643 100644
--- a/tools-gamelist.xml
+++ b/tools-gamelist.xml
@@ -14,6 +14,20 @@
true
true
+
+ ./start-pcsx2.sh
+ Start PCSX2
+ Start PCSX2 to manually tweak your settings.
+ true
+ true
+
+
+ ./start-dolphin.sh
+ Start Dolphin
+ Start Dolphin to manually tweak your settings.
+ true
+ true
+
./start-melonds.sh
Start MelonDS
diff --git a/tools/start-dolphin.sh b/tools/start-dolphin.sh
new file mode 100644
index 00000000..ed58102f
--- /dev/null
+++ b/tools/start-dolphin.sh
@@ -0,0 +1,7 @@
+#!/bin/bash
+
+kdialog --title "RetroDECK" --warningyesno "Doing some changes in the emulator's configuration may create serious issues, please continue only if you know what you're doing.\n\nDo you want to continue?"
+if [ $? == 0 ]
+then
+ dolphin-qt
+fi
\ No newline at end of file
diff --git a/tools/start-pcsx2.sh b/tools/start-pcsx2.sh
new file mode 100644
index 00000000..13fa82dc
--- /dev/null
+++ b/tools/start-pcsx2.sh
@@ -0,0 +1,7 @@
+#!/bin/bash
+
+kdialog --title "RetroDECK" --warningyesno "Doing some changes in the emulator's configuration may create serious issues, please continue only if you know what you're doing.\n\nDo you want to continue?"
+if [ $? == 0 ]
+then
+ pcsx2
+fi
\ No newline at end of file